.body{
    font-family: Arial, Helvetica, sans-serif;
}

.headline1 h1{
    color: #1877f2;
    font-size: 63px;
    
}

.note-HL{
    margin-top: 13px;
}
.headline1{
    padding: 36px;
    margin: 7px 143px;
    margin-right: 67px;
    margin-top: 71px;
}

.headline1 p{
    font-size: 25px;
    
}
.headline1 h1{
    margin: 0px;
}
.content{
    display: flex;
    justify-content: space-between;
    background: #f0f2f5;
    padding-top: 86px;
    padding-bottom: 100px;
}
.login{
    background: white;
    padding:23px;
    border-radius: 7px;
    box-shadow: 0px 3px 22px #cbc6c6;
}
.button-login{
    background: #1877f2;
    color: white;
    border-color: #1877f2;
    font-size: 25px;
    padding: 11 113px;
    white-space: nowrap;
    margin-top: 15px;
    border-radius: 8px;
}
.pass{
    color: #1877f2;
    display: flex;
    justify-content: space-around;
    margin-top: 17px;
}
.new-acc{
    border-top: 1px solid #dadde1;
    margin-top: 16px;
    display: flex;
    justify-content: space-around;
    
}

.nutton-newacc{
    background: #42b72a;
    color: white;
    border-color: #42b72a;
    margin-top: 20px;
    font-size: 20px;
    padding: 13 25px;
    border-radius: 8px;
}
.input input{
    font-size: 15px;
    padding: 17 140px;
    padding-left: 20px;
    border-radius: 10px;
    display: flex;
    justify-content: center;

}
.phone{
    margin-top: 15;
}
.DATA{
    margin-top: 70px;
    margin-right: 200px;
}
.note{
    margin-top: 40px;
    text-align: center;
}
.footer{
    margin: 39px 208px;
    font-size: 12px;
    color: #697079;
}
.language{
    display: flex;
}
.language p{
    margin-right: 15px;
}
.DATA-FT{
    border-top: 1px solid #dadde1;
    margin-top: 15px;
}
.line{
    display: flex;
}
.line p{
    margin-right: 10px;
}
.DATA-GR{
    padding: 10px;
}
@media (max-width: 800px){
    .headline1{
        display: none;
    }
}